files:
  - source: /languages/en.yml
    translation: /languages/%two_letters_code%.%file_extension%
    languages_mapping:
      two_letters_code:
        zh-CN: zh-CN
        zh-TW: zh-TW
        zh-HK: zh-HK
        pt-BR: pt-BR
